body   
{ 
	background-image:url(image/Holzschrifthintergrund.jpg);
	scrollbar-face-color: #DDDDDD;
	scrollbar-highlight-color: #EFEFEF;
	scrollbar-shadow-color: #003366;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color:  #003366;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #DDDDDD;
}

.abg
{
  background-color: #003366;
}

td 
{
  font-family: Verdana; 
  font-size: 11px;
}


a 
{ 
        color: #000000; 
	font-family: Verdana; 
	font-size: 12px; 
	text-decoration: none; 
}

a:hover 
{   
        color: #3C3CFF; 
	font-family: Verdana; 
	font-size: 12px; 
	text-decoration: underline;
}

a.box 
{ 
      color: #000000; 
	font-family: Verdana; 
	font-size: 12px; 
	text-decoration: underline; 
}

a.box:hover 
{   
  text-decoration: none;  
}

.Chead
{
  background-image:url(image/bg/haupt_bg_header.jpg);
  color: #E8E8E8;
}

.Chead td, .Chead td strong, .Chead h5, .Chead td b
{
  color: #E8E8E8;
}

.Callg
{
  background-color: #EFEFEF;
	color: #000000;
}

.Callg td
{
  color: #000000;
}

.Cnorm 
{
  background-color: #CCCCCC;
}
.Cmite
{
  background-color: #A5A5A5;
}
.Cdark
{
  background-image:url(image/bg/haupt_bg_header.jpg);
}

#Ballg
{
	color: #000000;
}
#Ballg td
{
	color: #E8E8E8;
}

.Bhead

{
  background-image:url(image/bg/haupt_bg_header.jpg);
	color: #FFFFFF;
}
.Bbody
{
  background-color: #B4C6D8;
	color: #000000;
}

.rand
{
  border: solid #003366 1px;
}


.header 
{ 
    color: #F1F0F0; 
    font-size: 26px;
    font-family: Arial, Verdana, Helvetica;
    text-decoration: none; 
}


.smalfont 
{ 
    color: #000000;
    font-size: 12px;
    text-decoration: none; 
}

.copy 
{ 
    color: #FFFFFF; 
    font-size: 12px;
    font: 10px Verdana; 
    text-decoration: none; 
}


.border 
{ 
   background-color: #003366; 
}
hr 
{ 
    height: 0px; 
		border: solid #003366 0px; 
		border-top-width: 1px; 
}

input, textarea, select
{ 
    color: #000000;  
    font: 10px Verdana;  
    border-color: #003366;
    border-width: 1px;
    border-style: solid;  
    font-weight: none;  
    text-decoration: none;  
    background-color: #EFEFEF;  
}


#menu {}
#menu ul { padding-left: 10px; margin-left: 10px; }
#smallmenu { }
#smallmenu li { font-size: 9px; }
#smallmenu a { font-size: 9px; }

